Subject: Urgent - Sony
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 11:33:00 -0800 (PST)

Bill, were you able to talk with Sony's Treasurer today?  As you know, we 
have a Friday deadline that is fast approaching.  We have a call with the San 
Diego team tomorrow and I would like to have an update ready for them.  
Please page me at 888-766-4103 to give me an update.

Not sure if you were aware of 2 items that Jennifer passed on to me:  1.)  We 
as EES have recently signed a confidentiality agreement with Sony.  2.)  
Sony's web site has alot of financial numbers (I don't know if they are 
broken-out).

Also, we are preparing for alternative S-T solutions.  How many months are 
you willing to allow at this point (we are coming off a 4 month deal) and if 
we do a PX plus basis deal (reduced market exposure) does that change our 
position at all?